@charset "utf-8";
/* CSS Document */
 /* 초기화  */
 * { margin:0; padding:0; }
 body {font-family:"돋움","돋움체", Times, serif; background-color:#fff;}
 li { list-style:none; } 
 a { text-decoration:none; color:#666;}
 img { border:0; }
 
 /* header */
 #main_header { margin:0 auto; width:1200px; height:120px; position:relative; background-color:#cc; }
 #main_header > #top_logo { position:absolute; width:326px; height:37px; margin-left:405px; margin-top:30px; background-color:#99; }
 #main_header > #top_logo > img > a { color:#000; }
 #main_header > #top_logo > img > a:hover { color:#000;} 
 
 /* header gnb  */
 #main_header > #main_gnb {position:absolute;
	width:1200px;
	height:28px;
	margin-left:100px;
	margin-top:95px;
	background-color:#77;
	left: -95px;
	top: 2px;
}
 #main_header > #main_gnb > ul { overflow:hidden; }
 #main_header > #main_gnb > ul > li { float:left;}
 #main_header > #main_gnb > ul > li > a { display:block; padding:2px 68px; text-align:center; font-size:16px; }
 #main_header > #main_gnb > ul > li > a:hover { color:#000;font-weight:bold;}
 #main_header > #main_gnb > ul > li:nth-child(5) > a {font-weight:bold; color:#000;}
 /* header lnb */
 /*
 #main_header > #main_lnb { position:absolute; right:93px; margin-top:20px; font-size:14px; }
 #main_header > #main_lnb > ul { overflow:hidden; }
 #main_header > #main_lnb > ul > li { float:left; }
 #main_header > #main_lnb > ul > li > a { display:block; padding:5px 7px; }
 #main_header > #main_lnb > ul > li > a:hover { color:#000;} 
 */
 
 /* content */
 #content { margin:0 auto; width:1200px; overflow:hidden; position:relative; margin-top:40px; background-color:#99; }
 
 #content > #sub_aside { width:115px;  position:relative; float:left; margin-left:100px; margin-right:30px; background-color:#77; } 
 #content > #sub_aside > ul { margin-left:px; margin-top:20px; }
 #content > #sub_aside > ul > li { margin-left:0px; margin-top:8px; margin-bottom:px; font-size:15px; }
 #content > #sub_aside > ul > li > a {display:block;}
 #content > #sub_aside > ul > li > a:hover { color:#000;}
 
 #content > #sub_aside > ul > li:first-child > a { }
 #content > #sub_aside > ul > li:nth-child(2) { margin-top:8px; margin-bottom:px; font-size:14px; margin-left:0px;}
 #content > #sub_aside > ul > li:nth-child(2) > a { }
 #content > #sub_aside > ul > li:nth-child(3) { margin-top:8px; margin-bottom:px; font-size:14px; margin-left:0px;}
 
 #content > #sub_aside > ul > li:nth-child(4) { margin-top:20px; margin-bottom:px; font-size:15px; margin-left:px;}
 #content > #sub_aside > ul > li:nth-child(5) { margin-top:8px; margin-bottom:px; font-size:14px; margin-left:36px;}
 #content > #sub_aside > ul > li:nth-child(6) { margin-top:8px; margin-bottom:px; font-size:14px; margin-left:36px;}

 #content > #sub_aside > ul > li:nth-child(7) { margin-top:20px; margin-bottom:px; font-size:14px; margin-left:px;}
 #content > #sub_aside > ul > li:nth-child(8) { margin-top:8px; margin-bottom:px; font-size:14px;  margin-left:36px;}
 #content > #sub_aside > ul > li:nth-child(9) { margin-top:8px; margin-bottom:px; font-size:14px;  margin-left:36px;}
 
 #content > #sub_aside > ul > li:nth-child(10) { margin-top:20px; margin-bottom:px; font-size:14px; margin-left:px;}
 #content > #sub_aside > ul > li:nth-child(11) { margin-top:8px; margin-bottom:px; font-size:14px;  margin-left:36px;}
 #content > #sub_aside > ul > li:nth-child(12) { margin-top:8px; margin-bottom:px; font-size:14px;  margin-left:36px;}
 
 
 
 
 
 
 
#content > #sub_article { width:855px;  position:relative; float:left; margin-left:px; margin-right:100px; overflow:hidden; float:left; background-color:#cc;}

 #content > #sub_article > #img_1 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_2 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_3 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_4 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_5 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_6 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_7 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_8 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_9 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_10 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_11 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_12 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_13 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_14 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_15 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_16 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_17 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_18 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_19 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_20 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_21 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_22 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_23 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_24 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_25 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_26 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_27 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_28 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_29 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_30 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_31 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_32 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_33 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_34 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_35 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_36 { width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_37 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_38 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_39 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_40{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_41 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_42{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_43 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_44{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_45 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_46{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_47 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_48{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_49 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_50{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_51 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_52{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_53 { width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_54{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_55{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_56{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_57{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_58{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_59{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_60{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_61{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_62{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_63{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_64{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_65{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_66{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_67{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_68{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_69{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_70{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_71{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_72{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_73{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_74{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_75{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_76{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 
 #content > #sub_article > #img_77{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_78{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_79{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_80{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_81{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_82{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_83{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_84{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_85{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_86{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_87{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_88{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_89{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_90{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_91{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_92{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 /*
 #content > #sub_article > #img_93{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
*/
 #content > #sub_article > #img_94{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_95{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_96{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_97{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_98{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_99{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_100{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_101{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_102{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_103{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_104{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_105{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_106{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_107{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_108{ width:210px; height:280px; margin-right:5px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }
 #content > #sub_article > #img_109{ width:210px; height:280px; margin-right:0px; margin-bottom:20px; position:relative; float:left; background-color:#fff; }





 /* footer */
 #main_footer { margin:0 auto; width:1200px; height:60px; position:relative; margin-top:30px; background-color:#88; } 
 #main_footer > ul > li:first-child { margin-left:98px; margin-top:20px; }
 #main_footer > ul > li { font-size:15px; float:left; }
 #main_footer > ul > li:nth-child(2) { margin-left:986px; margin-top:-17px; }
 #main_footer > ul > li > a {}
 #main_footer > ul > li > a:hover { color:#000; font-weight:bold;}
 

